@charset "utf-8";

	
p.head
{
	width: 100vw;
	height: 6vh;
	color: #E02C2F;
	border-top-right-radius: 3px;
	border: medium none #B95557;
	display: inherit;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	margin-right: 0px;
	text-decoration: underline;
	font-size: 50px;
	text-align: center;
	margin: auto;}
#Sergiu {
	text-align: center;
	height: auto;
	font-size: 60px;
	margin: auto;
		
}
.Header {
	background-image: url(Imagini/Title-CNRV.jpg);
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-clip: content-box;
	margin-left:-8px;
	margin-top: -8px;
	margin-right: -8px;
	height: 13.4vh;
}
.Bara {
	width: 9vw;
	background-image: url(Imagini/2000px-Blue_003399.svg.png);
	background-repeat: no-repeat;
	background-size:cover;
	height: 86.6vh;
	margin-left:-8px;
	margin-right: 0px;
	float: left;
	padding: 0px;
}

.Bara a img {
	margin-bottom: -4px;
	padding-bottom: 0px;
	border: 0px;
	height: 17.32vh;
	width: 9vw;
}
nav {
	margin-bottom:0px;
	padding-bottom:0px;
	border: 0px;
	height: 86.6vh;
} body div p {
	color: #1CE490;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	;
	background-image: url(Imagini/background%20div.png);
	background-repeat: repeat;
	font-weight: bold;
	font-size: 27px;
}
a:link {color:red;}
a:visited {color:red}